html {
    background: #7895;
   }

body {
    background: #fff;
    color: #545454;
    font-family:"Arial";
    font-size: 12px;
    line-height: 1.5;
}

table, th , tb, tr{
    border: 200px;
    border-color: red; 
    color: white;
    background-color: aqua
        
}

Caption{
    background-color: fuchsia;
    color: white
}